uuid: bb620220-f719-4e3e-af1f-ad2b84711099
langcode: nl
status: true
dependencies: {  }
_core:
  default_config_hash: EOQltUQPmgc6UQ2rcJ4Xi_leCEJj5ui0TR-12duS-Tk
id: html_date
label: 'HTML datum'
locked: true
pattern: Y-m-d
